tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "neal" <nealcab...@yahoo.com>
Subject RE: WARP (Apache<->Tomcat)
Date Tue, 14 Jan 2003 23:06:05 GMT
Hmm ... sounds like we have two seperate (possible) issues here.

1. webApp.so compatability with with Tomcat 2
2. Flakiness on Windows

I'm just trying to model the setup on my Windows workstation so I'm not too
worried about the second one ... we will eventually deploy to a linux
machine  Does anyone know about the 1st possible issue though (Apache 2
compatability)?

Thanks.
Neal


-----Original Message-----
From: PELOQUIN,JEFFREY (HP-Boise,ex1) [mailto:jeffrey.peloquin@hp.com]
Sent: Tuesday, January 14, 2003 2:56 PM
To: 'Tomcat Users List'
Subject: RE: WARP (Apache<->Tomcat)


there is a good chance that the warp module is not Apache2 compatiable.
Also if I recall the original author never provided any sort of guarantee
that it would work under windows.

We have used it successfully on HP-UX for over a year without any problems
but for windows you should look into using mod_jk.

-----Original Message-----
From: neal [mailto:nealcabage@yahoo.com]
Sent: Tuesday, January 14, 2003 3:47 PM
To: Tomcat Users List
Subject: RE: WARP (Apache<->Tomcat)


Actually,

I found the mod_webApp module for Apache<->Tomcat warp connection. But
Apache won't restart now!  Grrr.


Per the instructions I tooks the webApp.so and the dll and put the in the
modules dir (I'm on windows) and added the necesary lines to the config.
BUT, in the doc that came with the mod_webApp there is a note that

"It was reported that sometimes Apache under windows doesn't like the
AddModule line in the config file.  Please, ofg you can't start  your Apache
service try commenting that line in your httpd.conf file".

Well, I did that but all that does is avoid the issue.  Any clue what the
problem is?  A hunch is telling me to run regsvr32 on the dll.  Any
thoughts?

Thanks.
Neal


-----Original Message-----
From: enLogica [mailto:neal.cabage@enlogica.com]
Sent: Tuesday, January 14, 2003 1:58 PM
To: Tomcat
Subject: WARP (Apache<->Tomcat)


I am attempting to setup Tomcat 4.1 with Apache 2.0.4.  Per the instructions
in my book I am suppose to download the "Web Application Module" for Apache
in order to allow these two to talk, but it is not listed on
http://modules.apache.org/search.

With v.2.0 do I still need to download this mod?

If so, where can I find it?

Thanks.
Neal


--
To unsubscribe, e-mail:
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>


--
To unsubscribe, e-mail:
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>

--
To unsubscribe, e-mail:
<mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail:
<mailto:tomcat-user-help@jakarta.apache.org>


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message